Please sync python-traits 3.0.3-1 (universe) from Debian unstable (main).

Bug #321013 reported by Benjamin Drung
4
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Please sync python-traits 3.0.3-1 (universe) from Debian unstable (main). It is necessary to build matplotlib (bug #317215 and bug #301172).

Changelog since intrepid version 2.0.5-1:

python-traits (3.0.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <email address hidden> Sun, 28 Dec 2008 22:31:01 -0500

python-traits (3.0.2-1) experimental; urgency=low

  * New upstream release
  * Rename the package to match upstream naming conventions
  * Update debian/watch and debian/orig-tar.sh files

 -- Varun Hiremath <email address hidden> Sun, 26 Oct 2008 00:51:32 -0400

Benjamin Drung (bdrung)
description: updated
Revision history for this message
Daniel Holbach (dholbach) wrote : ACK of sync request

ACKed.

Revision history for this message
Steve Langasek (vorlon) wrote :

[Updating] python-traits (0 [Ubuntu] < 3.0.3-1 [Debian])
 * Trying to add python-traits...
  - <python-traits_3.0.3-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <python-traits_3.0.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <python-traits_3.0.3-1.dsc: downloading from http://ftp.debian.org/debian/>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers